=== debian/changelog ===
r-cran-aplpack (1.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:30:56 +0200

r-cran-aplpack (1.3.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 23:49:06 +0200

r-cran-aplpack (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #892476)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 13:48:59 +0100
