=== debian/control ===
Source: r-cran-aplpack
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aplpack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aplpack.git
Homepage: https://cran.r-project.org/package=aplpack

Package: r-cran-aplpack
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Another Plot PACKage: stem.leaf, bagplot, faces, spin3R and others
 This GNU R package provided a set of functions for drawing some special plots:
  * stem.leaf plots a stem and leaf plot,
  * stem.leaf.backback plots back-to-back versions of stem and leafs,
  * bagplot plots a bagplot,
  * skyline.hist plots several histgramm in one plot of a one dimensional data
    set,
  * plotsummary plots a graphical summary of a data set with one or more
    variables,
  * plothulls plots sequentially hulls of a bivariate data set,
  * faces plots chernoff faces,
  * spin3R for an inspection of a 3-dim point cloud,
  * slider functions for interactive graphics.
