## r-cran-aplpack 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: aplpack
 Title: Another Plot Package: 'Bagplots', 'Iconplots', 'Summaryplots',
         Slider Functions and Others
-Version: 1.3.2
-Date: 2018-06-12
+Version: 1.3.3
+Date: 2019-07-26
 Author: Hans Peter Wolf [aut, cre]
 Maintainer: Hans Peter Wolf <pwolf@wiwi.uni-bielefeld.de>
-Depends: R (>= 3.0.0), tcltk
-Suggests: tkrplot, jpeg, png, splines, utils
+Depends: R (>= 3.0.0)
+Suggests: tkrplot, jpeg, png, splines, utils, tcltk
 Description: Some functions for drawing some special plots:
    The function 'bagplot' plots a bagplot,
    'faces' plots chernoff faces,
@@ -23,6 +23,6 @@
 URL:
         http://www.wiwi.uni-bielefeld.de/lehrbereiche/statoekoinf/comet/wolf/wolf_aplpack
 NeedsCompilation: no
-Packaged: 2018-06-12 15:44:33 UTC; pwolf
+Packaged: 2019-07-26 14:02:15 UTC; pwolf
 Repository: CRAN
-Date/Publication: 2018-06-12 16:25:01 UTC
+Date/Publication: 2019-07-29 07:50:12 UTC
