=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/*/usr/lib/R/site-library/aplpack/src -type f -executable -exec chmod -x \{\} \;
