## r-cran-aplpack 1.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: aplpack
 Title: Another Plot Package: 'Bagplots', 'Iconplots', 'Summaryplots',
         Slider Functions and Others
-Version: 1.3.3
-Date: 2019-07-26
+Version: 1.3.5
+Date: 2021-09-30
 Author: Hans Peter Wolf [aut, cre]
 Maintainer: Hans Peter Wolf <pwolf@wiwi.uni-bielefeld.de>
 Depends: R (>= 3.0.0)
@@ -21,8 +21,8 @@
    'stem.leaf.backback' plots back-to-back versions of stem and leaf plot.
 License: GPL (>= 2)
 URL:
-        http://www.wiwi.uni-bielefeld.de/lehrbereiche/statoekoinf/comet/wolf/wolf_aplpack
+        https://www.uni-bielefeld.de/fakultaeten/wirtschaftswissenschaften/fakultaet/lehrende-ehemalige/pwolf/wolf_aplpack/index.xml
 NeedsCompilation: no
-Packaged: 2019-07-26 14:02:15 UTC; pwolf
+Packaged: 2021-09-30 09:53:17 UTC; pwolf
 Repository: CRAN
-Date/Publication: 2019-07-29 07:50:12 UTC
+Date/Publication: 2021-09-30 14:20:02 UTC
