=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/aplpack_([-\d.]*)\.tar\.gz
